/*******************************************************************************
 * FoxOnlineStatsWriteGameTypeTeamBase generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxOnlineStatsWriteGameTypeTeamBase extends FoxOnlineStatsWriteGameTypeBase
    native;

function SetTeamBoostXPGiven(int theData)
{
    SetIntStat(553648141, theData);
    //return;    
}

function SetTeamBoostCPGiven(int theData)
{
    SetIntStat(553648139, theData);
    //return;    
}

function SetTeamBoostGPGiven(int theData)
{
    SetIntStat(553648140, theData);
    //return;    
}

defaultproperties
{
    Properties=/* Array type was not detected. */
    StatNameToStatIdMapping=/* Array type was not detected. */
}